/*
Datenstrukturen fuer Stichwort Suche
 
es existieren 9 gleichdimensionierte Arrays beliebigen Namens,
 
5  sortierte Datenarrays
   dbname  (Buchtitel)             : String Array
   dbref   (Titel Nummer ( ISBN ! ): String Array
   dbauthor(Buchautor)             : String Array
   dbnum   (ISBN Nummern)          : String Array
   dbprice (Artikelpreis)          : Double Array
 
da alle Datenarrays aufsteigend sortiert sind, wird die Zuordnung
zu der Datenarrays untereinander durch Indexarrays unterstuetzt.
 
4  Indexarrays
   dbname_i    : dbname[i]     <-> dbauthor[dbname_i[i]]
   dbauthor_i  : dbauthor[i]   <-> dbnum[dbauthor_i[i]]
   dbnum_i     : dbnum[i]      <-> dbprice[dbnum_i[i]]
   dbprice_i   : dbprice[i]    <-> dbname[dbprice_i[i]]
 
Dadurch ergibt sich ein Zyklus:
   dbname_i -> dbauthor_i -> dbnum_i -> dbprice_i
       ^                                   |
       -------------------------------------
 
dbref ist ein unsortiertes Referenzarray, indem html Dateien als Beschreibungen
zu den Produkten aus dbname chronologisch zu dbname stehen.
*/
 
dbname = new Array("Corba Programming Unleashed","Oracle8 Server Unleashed","Teach Yourself CORBA in 14 Days","Microsoft SQL Server 7 DBA Survival Guide","Microsoft SQL Server Programming Unleashed","Cobol Unleashed","Teach Yourself C in 21 Days, Complete Compiler Edition","Charlie Calvert's C++ Builder 3 Unleashed","Microsoft Exchange Server 5.5 Unleashed","Delphi 4 Developers's Guide","Teach Yourself Perl in 21 Days","Teach Yourself More Visual Basic 6 in 21 Days","Teach Yourself Database Programming with Visual Basic 6 in 21 Days","Visual Basic 6 Unleashed","Teach Yourself Visual Basic 5 in 21 Days","Maximum Security, 2E","Linux Unleashed","Teach Yourself Visual C++ 6","Teach Yourself Visual C++ 6 in 21 Days","Red Hat Linux Unleashed","Unix Unleashed","Jeffrey McManus' DataBase Access with Visual Basic 6","Teach Yourself Java 1.2 in 21 Days","Teach Yourself Visual Basic 6 in 21 Days","Java Distribution Objects","Developing Linux Applications","Cisco Router Configuration & Troubleshooting","Implementing Baan IV","Inside Lightwave 3D","Inside 3D Studio Max 2","Inside 3D Studio Max 2","Inside 3D Studio Max 2","3D Studio Max 2 Effects Magic","Inside Softimage 3D","Windows NT TCP/IP","MCSE Training Guide: TCP/IP, 2Ed","MCSE Fast Track: Windows NT Server 4","MCSE Fast Track: TCP/IP","MCSE Fast Track: Networking Essentials","Windows NT Registry","Windows NT DNS","Windows NT Terminal Server & Citrix MetaFrame","Inside 3D Studio Max 2 Resource Kit","Inside trueSpace","Object-Oriented Design in Java","The Waite Group's Visual Basic 6 Database How-To","The Waite Group Visual Basic 6 How-To","Visual Basic 6 Client/Server How-To","The Waite Group's C++ Primer Plus, 3Ed","Handbook of Programming Languages, Volume I","Handbook of Programming Laguages, Volume II","Handbook of Programming Languages, Volume III","Handbook of Programming Languages, Volume IV","DSL Digital Subscriber","Cisco Router Configuration","Smart Card Developer's Kit","Solaris","Solaris","Cisco IOS Configuration Fundamentals","Cisco IOS Solutions for Network Protocols","Cisco IOS Solutions for Network Protocols","Cisco IOS Bridging and IBM NEtwork Solutions","Cisco IOS Switching Services","Cisco IOS Wide Area Networking Solutions","Cisco IOS Dial Solutions","Cisco IOS Network Security","Windows NT Thin Client Solutions","Cisco Networking Design Guide and Case Studies","Win 32 Perl Programming: The Standard Extensions","Understanding & Deploying LDAP Directory","UnixWare 7 System Administration","NT4 MegaBox","Lingua Deutsch/Englisch - Englisch/Deutsch Wrterbuch","Die Spiele- und Mogel-Power 3","Super Lsungs-Sammlung fr Microsoft Office","Super Lsungs-Sammlung fr Microsoft Word","Super Lsungs-Sammlung fr Microsoft Excel","Super Lsungs-Sammlung CorelDRAW","Super-Lsungs-Sammlung fr Microsoft Access","SuperBox Visitenkarten","SuperSchulung fr Microsoft Excel 97","SuperSchulung fr Microsoft Word 97","SuperBox Feste & Feiern","SuperBox Business-StarterSet","SuperSchulung Microsoft Office 97","SuperSchulung Microsoft Access 97","SuperLsungen Lotus SmartSuite 97","ixla Digital-Kamera Suite","ixla Photo-Scanner Suite","SuperPlus 333 CorelDRAW Designer Vorlagen","SuperPlus 111 Lsungen fr Access","SuperPlus 333 Lsungen fr Excel","SuperPlus 1555 fertige Visitenkarten","SuperPlus 666 Microsoft Word Glckwunschkarten","SuperPlus 444 Microsoft Word Etiketten","SuperPlus 222 Microsoft Word Formulare","eSafe Protect V 1.12","SuperBox Treiber & Updates","SuperBOX Datentrger-Einleger und -Aufkleber","SuperBox InkJet StarterSet","SuperLsungs-Sammlung StarOffice","Web66","Web66 spezial","FotoBox DigitalFoto Starter Set","ixla Media Organizer","FotoPrinter","Red Hat Linux 5.2","Mogel-Power CD-Edition Vol. 4","Foto Printer 2.0","Red Hat Linux 6.0 (deutsche Ausgabe)","StarOffice 5.1 Linux","StarOffice 5.1 Windows","MS Office 2000 im Griff","Druckshop Foto","MS Windows 98 SuperSchulung","V.I.P. Clip-Art","V.I.P. Clip-Art","ScreenSaver Studio","V.I.P. - Sprche & Sounds II","Computer Gags","Desktop Themes 98","Update Wizard 1.0","Chadwick & der gemeine Eierdieb","American Cocktails","Gold Wave 4.0","ThumbsPlus 3.21","WinHAUS 5.0","Edmark - KidDesk "Sicher im Internet"","Space Invaders Deluxe","Bubble Puzzle+","Strategia","Cybermind","Helicopter Tunnel Fighter","Life/2","SIMCITY Expansion Set","Rechtschreibung Aktuell! 3.0","Edmark - Superhelden der Mathematik","Edmark - Jahrmarkt der Zahlen","Edmark - Geschichten mit Bastian","Edmark - Trudi entdeckt Ort und Zeit","Edmark - Spiele der Welt","Edmark - Denkspiele 2","Edmark - Denkspiele 3","Crayola - Magische 3D Farben","Crayola - Druckwerkstatt","Crayola - Magischer Kleiderschrank","Crayola - Mein bunter Ponyhof","Red Hat Linux 6.0","Red Hat Linux 6.0","MS Excel 97 leichtgemacht","MS Word 97 leichtgemacht","Word 97 VisiRef","Excel 97 VisiRef","Excel 97 Visual Handbook","Internet VisiRef","MS Office 97 Professional Special Edition","Visual C++ 5 Special Edition","Windows 95 Visual Handbook","PC-Grundlagen Visual Handbook","Windows 98 VisiRef","Windows 98 Visual Handbook","Windows 98 Special Edition","Windows 98 Tempo","Excel 97 Tempo","Internet Explorer 4 Tempo","Word 97 Tempo","Photoshop 5.0 Tempo","Visual InterDev in 21 Tagen","ABAP/4 in 21 Tagen","Oracle 8 Datenbankentwicklung in 21 Tagen","HTML 4 in 14 Tagen","SQL in 21 Tagen","Windows 98 in 21 Tagen","MCSE TCP/IP im MS-Netzwerk","MCSE Netzwerkgrundlagen","MCSE TestPrep Netzwerkgrundlagen","MCSE TestPrep Windows NT Server 4","Dynamic Web-Publishing Insider","MCSE Windows NT Server 4 Unternehmenstechnologien","MCSE Windows NT Workstation 4","Java 1.2 in 21 Tagen","Corba in 14 Tagen - Technik-Konzepte-Beispiele","Netzwerk-Design","Cisco IOS - Grundlagen der Konfiguration","Handbuch Netzwerk-Technologien","Visual C++ 6 in 21 Tagen","Visual Basic 6 in 21 Tagen","Photoshop 5 Insider","MCSE Training Guide Windows 98","MCSE TestPrep Windows 98","Cisco Router-Konfiguration","Visual J++6 in 21 Tagen","Visual Basic 5 - Jetzt lerne ich...","Visual C++ 5.0 Schnellbersicht","Turbo Pascal 7.0 Kompendium","Windows NT 4 Server Schnellbersicht","Web-Programmierung mit Perl 5","Word 97 Schnellbersicht","Excel 97 Schnellbersicht","AutoCAD LT 95 Schnellbersicht","PCs erfolgreich erweitern, reparieren und konfigurieren","Excel 97 Taschenbuch","Access 97 Taschenbuch","Windows 95 Taschenbuch","Word 97 Taschenbuch","Windows NT 4 Taschenbuch","Visual Basic 5 Taschenbuch","MS Office 97 Schnellbersicht","Access 97 Schnellbersicht","PowerPoint 97 Kompendium","MS Office 97 Taschenbuch","Internet Kompendium","Lotus Notes 4.5 M&T-Training","ISDN fr PC und Telefon","StarOffice 4.0 Kompendium","So funktionieren Intranets","PCI in der Industrie","3D Studio MAX Arbeitsbuch","Word 97 M&T Easy","Access 97 Programmierpraxis Kompendium","Windows 98 M&T Easy","Windows NT 4 Kompendium Platin Edition","HTML Jetzt lerne ich...","Adobe PageMaker 6.5 Macintosh und Windows Classroom in a Book","Adobe Illustrator 7.0 Macintosh und Windows Classroom in a Book","PC Werkstatt MAGNUM","Java Jetzt lerne ich...","AutoCAD 14 Schnellbersicht","SAP R/3 Kompendium","Official StarOffice Guide-Series StarWriter 4","Java 1.2 Kompendium","SAP R/3 Materialwirtschaft  zu Release 3.0 D","SAP R/3 Finanzwesen   zu Release 3.0 D","Windows 95 M&T Easy","Fotos und PC M&T Factory","Microsoft Access 97 M&T-Training","Das Geheimnis erfolgreicher Websites","Web Site Design","SAP R/3 Grundlagen - PH-Training","ABAP/4 Workbench Gundlagen PH-Training","Flugsimulator 98 Taschenbuch","C++Jetzt lerne ich...","Das T-Online Handbuch","Office 97 MAGNUM","Word 97 MAGNUM","Riven Taschenbuch","Flight Simulator 98 M&T Factory","Access 97 MAGNUM","Windows 98 Schnellbersicht","Excel 97 MAGNUM","Windows 2000 planen - new technology","HTML 4 Kompendium","MS Office fr Windows 95 Kompendium","C Jetzt lerne ich...","Windows 98 Kompendium","CorelDRAW 6.0 Kompendium","CorelDRAW 8 Kompendium","CorelDRAW 8 Taschenbuch","Bewerbung mit dem PC M&T Factory","Windows 95 Kompendium","Windows 98 M&T-Training","Lotus 4.6 M&T-Training","Access 2000 Kompendium","Access 2000 Taschenbuch","Excel 2000 Kompendium","Excel 2000 Taschenbuch","AutoCAD LT 97 Kompendium","PowerPoint 97 M&T-Training","Outlook 97 M&T-Training","So funktioniert das Internet","So funktionieren Computer","Windows 98 Taschenbuch","So funktioniert Windows 98","C+/C++ Kompendium","CorelDRAW 8 M&T Easy","Linux Taschenbuch","Erfolgreiche Internetsuche","Word 97 Kompendium","Access 97 Kompendium","Excel 97 Kompendium","Windows 95 MAGNUM","QuarkXPress 4.0 fr Macintosh","Office 97 Kompendium","VBA mit Excel Jetzt lerne ich...","Internet M&T Easy","C u. C++ Programmierung u. Referenz Schnellbersicht","Frontpage 98 M&T Factory","Java 1.2 - Taschenbuch","Windows 98 MAGNUM","Paint Shop Pro 5.0 Taschenbuch","Webdesign der Profis","PCs aufrsten - Schritt fr Schritt","Buchhaltung mit dem PC M&T Factory","Photoshop 5.0 fr Macintosh","Photoshop 5.0 fr Windows Kompendium","HTML 4 Schnellbersicht","CAD Jetzt lerne ich...","Windows NT 4 Workstation Kompendium","Outlook 98 Taschenbuch","Microsoft Exchange Server 5.5 Kompendium","Adobe FrameMaker 5.5 Classroom in a Book","Adobe Photoshop 5 Classroom in a Book","Windows NT 4 Server Kompendium","StarOffice 5 M&T-Training","StarOffice 5.0 Kompendium","StarOffice 5.0 Taschenbuch","Die eigene Homepage M&T Factory","Java 1.2 Schnellbersicht","Windows 98 optimal konfigurieren M&T Factory","Internet MAGNUM","Visual Basic 6 Kompendium","Outlook 98 M&T Easy","Visio 5.0 M&T-Training","Baan IV implementieren","Photoshop 5.0 M&T Factory","PC-Grundlagen M&T Easy","10000 Internet-Adressen Taschenbuch","PC-Hardware Superbibel","Hardware - Kompendium","VBA mit Access Jetzt lerne ich...","So funktionieren Netzwerke","Lotus SmartSuite 98","Hacker's Guide new technology","Lotus Notes 5.0 M&T-Training","PC-Troubleshooting","Visual C++ 6 Kompendium","Outlook 98 Tempo","COM/ActiveX-Komponenten mit Visual Basic 6 entwickeln","PowerPoint 2000 Tempo","MCSE TestPrep Microsoft Exchange Server 5.5","Lotus Domino & Notes 5 Kompendium","VBA mit Word Jetzt lerne ich...","MCSE MS Exchange Server 5.5","Optimal scannen - M&T Factory","Word 2000 Taschenbuch","Office 2000 Taschenbuch","Excel 2000 MAGNUM","Access 2000 MAGNUM","Office 2000 MAGNUM","Word 2000 MAGNUM","XML","Windows 98 Kompendium Platin-Edition","Frontpage 2000 Kompendium","Excel 2000 Tempo","Word 2000 Tempo","Microsoft Outlook 2000 M&T-Training","Microsoft Excel 2000 M&T-Training","Microsoft Access 2000 M&T-Training","Microsoft Word 2000 M&T-Training","Microsoft PowerPoint 2000 M&T-Training","Microsoft Word 2000 M&T-Training intensiv","Microsoft Excel 2000 M&T-Training intensiv","Visual Basic Jetzt lerne ich...","Das ABC der eigenen Website","PC Hardware ganz praktisch Taschenbuch","Outlook 2000 Kompendium","Word 2000 Kompendium","Office 2000 Kompendium","Outlook 2000 - M&T Factory","Frontpage 2000 - M&T Factory","Outlook 2000 - M&T Easy","Excel 2000 - M&T Easy","Word 2000 - M&T Easy","Access 2000 - M&T Easy","Delphi - Jetzt lerne ich...","Access 2000 - Tempo","PowerPoint 2000 Kompendium","Jetzt lerne ich VBA mit Office 2000","Visual C++6 - Jetzt lerne ich...","Unix - Jetzt lerne ich...","Aktien und PC - M&T Factory","DNS - new technology","MCSE Training Guide SQL Server 7 Administration","PHP - new technology","Windows 98 - durchBlick!","KDE Jetzt lerne ich...","Internet M&T Easy","AutoSketch 6 Arbeitsbuch","Visual Basic 5 Kompendium Sonderausgabe","Unix Kompendium","CCIE Professional Development - Routing TCP/IP","IP-Routing - Grundlagen","Office 2000 - Tempo","Linux - Taschenbuch","PhotoDraw 2000 - M&T Factory","Datenbankprogrammierung mit Visual Basic 6 - Jetzt lerne ich...","JavaScript und HTML - Jetzt lerne ich...","PC Tuning fr Profis","MCSE TestPrep TCP/IP","StarOffice 5.0 fr Linux","CorelDRAW 9 - M&T Easy","Shell-Programmierung - Jetzt lerne ich...","Outlook 2000 - Tempo","Office 2000 - M&T Easy","Access 2000 - durchBlick!","Office 2000 - durchBlick!","Excel 2000 - durchBlick!","Word 2000 - durchBlick!","Word 97 - M&T-Training intensiv","Excel 97 - M&T-Training intensiv","Java 2 Kompendium","PC-Wissen - Taschenbuch","COBOL Programmierhandbuch - Insider","So funktionieren Computer","So funktioniert das Internet","Internet - Kompendium","FrontPage 2000 - Tempo","Microsoft SQL Server 7 in 21 Tagen","Outlook 2000 Taschenbuch","Java 2 in 21 Tagen","Programmieren - Jetzt lerne ich...","MCSE TestPrep Windows NT Server 4 Unternehmenstechnologien","MCSE TestPrep Windows NT Workstation 4","VBA mit Exel - Neuauflage- Jetzt lerne ich...","PowerPoint 2000 - M&T Factory","Projektmanagement mit MS Project","MCSE TestPrep Pflichtprfungen komplett","CorelDraw 9 - Tempo","GIMP - Jetzt lerne ich...","PCs aufrsten Schritt fr Schritt, 2. aktualisierte Auflage","Java 2 - Taschenbuch","StarOffice 5.1 - Kompendium","Command & Conquer","JediKnight - Strategie-Handbuch","Riven  The Sequel To Myst","Final Fantasy VII","Murphys gemeinste Computergesetze Minibook","Populous III - Das Strategie-Handbuch","ANNO 1602","Final Fantasy fr PC","Super Mario 64","The Legend of Zelda 64 - Ocarina of Time","Command&Conquer 3, Tiberian Sun","Siedler 3","Sim City 3000","Railroad Tycoon II","PlayStation Mogelpower 99","Half-Life","Metal Gear Solid","Baldur's Gate","Civilization: Call to Power","MogelPower 99","Alpha Centauri","Ein Spielefhrer durch Tomb Raider 3, 2, 1 und Director's Cut","Ages of Myst","Survivalguide fr Silent Hill","Outcast","Dungeon Keeper 2 und 1","Optik: Eine Einfhrung","Systemverwaltung unter Unix","Praktisches Programmieren in Tcl und Tk","Linux","Softwaretechnologie","LabVIEW","Programmiersprachen","Grundlagen des Marketing","CAE-gesttzte IC-Entwurfsmethoden","Deskriptive Statistik","Computernetzwerke und Internets","Aufbau eines Data Warehouse","Physik-Vorkurs","LabVIEW: Das Grundlagenbuch","Java beispielhaft","Java objektorientiert","Core Java 2 - Band 1 Grundlagen","In C++ denken","Computernetzwerke","Computerarchitektur","SAP R/3 Basisystem - SAP Praxis","XML Handbuch","SAP R/3 Einfhrung - SAP Praxis","SAP R/3 Controlling - SAP Praxis","Objektorientierte Modellierung mit UML: Das Fundament","Graphic Java 2","Design mit Java - 2. Auflage","Objektorientiert programmierung mit ANSI C++","Windows 95 Schnellbersicht","Excel 5.0 Kompendium","Myst  The unofficial Guide","Lotus Notes 4 The First Time","Borland JBuilder in 21 Tagen","Objektorientierte Analyse","Objektorientierte Programmierung");
dbref = new Array("067231026.htm","067231207.htm","067231208.htm","067231226.htm","067231244.htm","067231254.htm","067231260.htm","067231265.htm","067231283.htm","067231284.htm","067231305.htm","067231307.htm","067231308.htm","067231309.htm","067231315.htm","067231341.htm","067231372.htm","067231403.htm","067231404.htm","067231410.htm","067231411.htm","067231422.htm","067231438.htm","067231512.htm","067231537.htm","073570021.htm","073570024.htm","078971114.htm","156205799.htm","156205857.htm","156205864.htm","156205865.htm","156205883.htm","156205885.htm","156205887.htm","156205920.htm","156205935.htm","156205937.htm","156205939.htm","156205941.htm","156205943.htm","156205944.htm","156205953.htm","156205957.htm","157169134.htm","157169152.htm","157169153.htm","157169154.htm","157169162.htm","157870008.htm","157870009.htm","157870010.htm","157870011.htm","157870017.htm","157870022.htm","157870027.htm","157870039.htm","157870040.htm","157870044.htm","157870049.htm","157870050.htm","157870051.htm","157870053.htm","157870054.htm","157870055.htm","157870057.htm","157870065.htm","157870066.htm","157870067.htm","157870070.htm","157870080.htm","382720119.htm","382720122.htm","382720131.htm","382720132.htm","382720133.htm","382720134.htm","382720135.htm","382720136.htm","382720140.htm","382720164.htm","382720165.htm","382720168.htm","382720169.htm","382720171.htm","382720172.htm","382720173.htm","382720174.htm","382720175.htm","382720177.htm","382720179.htm","382720180.htm","382720182.htm","382720183.htm","382720185.htm","382720186.htm","382720188.htm","382720189.htm","382720191.htm","382720192.htm","382720193.htm","382720194.htm","382720200.htm","382720204.htm","382720205.htm","382720206.htm","382720207.htm","382720209.htm","382720212.htm","382720213.htm","382720216.htm","382720217.htm","382720218.htm","382720219.htm","382720220.htm","382720228.htm","382720229.htm","382720230.htm","382720231.htm","382720232.htm","382720233.htm","382720234.htm","382720235.htm","382720236.htm","382720237.htm","382720238.htm","382720239.htm","382720241.htm","382720242.htm","382720243.htm","382720244.htm","382720245.htm","382720246.htm","382720248.htm","382720249.htm","382720250.htm","382720252.htm","382720253.htm","382720254.htm","382720255.htm","382720256.htm","382720257.htm","382720258.htm","382720259.htm","382720260.htm","382720261.htm","382720262.htm","382720263.htm","382720264.htm","382720265.htm","382720266.htm","382721005.htm","382721006.htm","382721009.htm","382721012.htm","382721018.htm","382721019.htm","382721023.htm","382721024.htm","382721027.htm","382721028.htm","382721029.htm","382721034.htm","382721035.htm","382721036.htm","382721038.htm","382721044.htm","382722013.htm","382722016.htm","382722017.htm","382722019.htm","382722020.htm","382722021.htm","382722022.htm","382722023.htm","382722024.htm","382722025.htm","382722026.htm","382722028.htm","382722029.htm","382722030.htm","382722031.htm","382722032.htm","382722033.htm","382722034.htm","382722035.htm","382722036.htm","382722037.htm","382722040.htm","382722041.htm","382722042.htm","382722043.htm","382725088.htm","382725106.htm","382725166.htm","382725198.htm","382725210.htm","382725217.htm","382725218.htm","382725225.htm","382725226.htm","382725228.htm","382725229.htm","382725230.htm","382725232.htm","382725233.htm","382725239.htm","382725240.htm","382725246.htm","382725247.htm","382725252.htm","382725265.htm","382725272.htm","382725273.htm","382725277.htm","382725278.htm","382725282.htm","382725283.htm","382725287.htm","382725288.htm","382725294.htm","382725304.htm","382725305.htm","382725307.htm","382725308.htm","382725310.htm","382725311.htm","382725312.htm","382725313.htm","382725315.htm","382725317.htm","382725318.htm","382725319.htm","382725320.htm","382725323.htm","382725329.htm","382725330.htm","382725331.htm","382725332.htm","382725333.htm","382725336.htm","382725340.htm","382725342.htm","382725343.htm","382725344.htm","382725345.htm","382725346.htm","382725349.htm","382725350.htm","382725351.htm","382725352.htm","382725354.htm","382725359.htm","382725361.htm","382725362.htm","382725363.htm","382725365.htm","382725366.htm","382725368.htm","382725370.htm","382725371.htm","382725372.htm","382725373.htm","382725374.htm","382725375.htm","382725376.htm","382725377.htm","382725378.htm","382725379.htm","382725380.htm","382725381.htm","382725383.htm","382725385.htm","382725386.htm","382725387.htm","382725388.htm","382725389.htm","382725391.htm","382725392.htm","382725393.htm","382725396.htm","382725397.htm","382725399.htm","382725400.htm","382725402.htm","382725403.htm","382725407.htm","382725409.htm","382725410.htm","382725411.htm","382725413.htm","382725414.htm","382725415.htm","382725416.htm","382725417.htm","382725419.htm","382725420.htm","382725421.htm","382725422.htm","382725426.htm","382725427.htm","382725428.htm","382725429.htm","382725430.htm","382725431.htm","382725432.htm","382725434.htm","382725435.htm","382725436.htm","382725438.htm","382725440.htm","382725441.htm","382725443.htm","382725445.htm","382725450.htm","382725452.htm","382725453.htm","382725454.htm","382725455.htm","382725456.htm","382725457.htm","382725459.htm","382725460.htm","382725464.htm","382725466.htm","382725467.htm","382725468.htm","382725470.htm","382725471.htm","382725472.htm","382725473.htm","382725475.htm","382725476.htm","382725478.htm","382725479.htm","382725480.htm","382725481.htm","382725482.htm","382725483.htm","382725484.htm","382725485.htm","382725486.htm","382725487.htm","382725488.htm","382725489.htm","382725491.htm","382725492.htm","382725493.htm","382725494.htm","382725495.htm","382725497.htm","382725498.htm","382725499.htm","382725502.htm","382725503.htm","382725504.htm","382725505.htm","382725506.htm","382725507.htm","382725508.htm","382725509.htm","382725510.htm","382725511.htm","382725512.htm","382725513.htm","382725515.htm","382725517.htm","382725518.htm","382725519.htm","382725520.htm","382725521.htm","382725522.htm","382725523.htm","382725524.htm","382725525.htm","382725528.htm","382725529.htm","382725530.htm","382725531.htm","382725532.htm","382725533.htm","382725534.htm","382725535.htm","382725538.htm","382725539.htm","382725540.htm","382725541.htm","382725543.htm","382725544.htm","382725545.htm","382725550.htm","382725551.htm","382725553.htm","382725555.htm","382725557.htm","382725558.htm","382725559.htm","382725560.htm","382725561.htm","382725562.htm","382725564.htm","382725566.htm","382725567.htm","382725570.htm","382725571.htm","382725572.htm","382725573.htm","382725575.htm","382725577.htm","382725578.htm","382725579.htm","382725583.htm","382725584.htm","382725585.htm","382725596.htm","382725603.htm","382725604.htm","382725610.htm","382725614.htm","382725621.htm","382725628.htm","382725633.htm","382729014.htm","382729019.htm","382729024.htm","382729026.htm","382729032.htm","382729037.htm","382729038.htm","382729041.htm","382729045.htm","382729046.htm","382729047.htm","382729049.htm","382729051.htm","382729052.htm","382729053.htm","382729054.htm","382729056.htm","382729057.htm","382729058.htm","382729065.htm","382729066.htm","382729067.htm","382729068.htm","382729069.htm","382729072.htm","382729073.htm","382729510.htm","382729511.htm","382729529.htm","382729534.htm","382729537.htm","382729542.htm","382729547.htm","382729548.htm","382729550.htm","382729551.htm","382729552.htm","382729558.htm","382729559.htm","382729562.htm","382729563.htm","382729564.htm","382729565.htm","382729567.htm","382729568.htm","382729573.htm","382729574.htm","382729575.htm","382729576.htm","382729579.htm","382729580.htm","382729585.htm","382729586.htm","382729587.htm","387791466.htm","387791549.htm","387791791.htm","387791884.htm","387791895.htm","393043607.htm","393043608.htm");
dbname_i = new Array(4,196,191,339,346,197,342,37,145,481,251,253,51,403,317,445,455,59,188,22,406,189,407,144,23,88,296,482,52,442,446,135,141,12,207,402,82,86,85,428,309,447,441,99,438,89,87,319,439,363,361,364,362,466,6,429,185,184,45,48,443,444,50,47,44,46,432,49,54,140,133,134,176,397,112,114,115,116,118,119,104,120,110,117,113,102,111,306,305,121,109,108,107,106,105,103,95,124,125,126,100,300,301,122,307,303,384,396,304,387,434,435,128,302,127,223,224,225,226,227,228,229,230,242,232,222,234,235,236,237,220,239,231,240,241,233,219,212,213,214,215,216,217,243,221,238,218,386,385,123,101,199,200,170,201,401,211,171,462,198,173,83,208,457,180,31,456,314,244,56,250,440,33,81,194,315,168,433,186,91,249,190,449,43,308,60,143,132,63,5,7,400,352,68,479,136,24,414,376,478,330,416,415,206,410,324,480,64,204,38,327,453,336,169,266,373,156,313,472,418,153,326,157,0,2,246,77,477,390,436,383,35,36,147,167,276,57,58,61,62,288,192,66,277,265,20,289,93,203,146,322,148,25,359,356,260,259,263,96,357,274,335,422,421,417,423,474,257,258,371,409,351,149,67,264,291,377,412,426,427,247,278,26,424,181,70,75,380,248,161,256,461,471,158,159,398,475,325,280,321,3,1,323,261,272,268,178,379,150,165,355,138,130,182,162,331,65,430,332,425,98,8,11,337,245,465,41,53,209,139,299,94,404,463,411,328,152,92,273,271,334,349,74,458,30,282,283,284,286,287,281,285,350,347,333,73,413,329,72,71,137,469,470,174,452,459,39,353,69,255,473,310,27,84,172,437,179,476,354,348,187,405,210,290,160,358,378,163,90,269,262,298,40,151,175,129,468,131,275,267,382,19,166,408,372,454,76,399,279,252,142,467,254,420,368,431,195,32,205,460,381,270,366,365,21,451,193,18,14,450,394,392,177,155,297,311,393,293,292,367,16,395,17,295,15,312,294,154,341,318,28,340,369,374,448,370,320,164,79,464,42,375,78,97,34,29,9,10,391,80,388,389,183,55,345,360,202,419,13,338,316,343,344);
dbauthor = new Array("Adobe Press","Adobe Press","Adobe Press","Adobe Press","Ahmed, Suhail","Alain Guilbault","Alan Leinwand,Bruce Pinsky","Allan Leinwand, Bruce Pinsky, Mark Culpepper","Andreas Schlattmann","Andrew S. Tanenbaum","Andrew S. Tanenbaum / James Goodman","Anonymous","Anthony Rossano","Anton Conrad","Anton Conrad","Anton Conrad / Bill Keith / Nina Keith","Anton Conrad / Richard Eisenmenger","Anton Conrad / Richard Eisenmenger","Anton Conrad / Richard Eisenmenger","Arthur Dickschus","Bill & Nina Keith","Bill & Nina Keith","Bill Ball","Bill McCarty","Bill Middleton / Brian Deng / Chris Kemp","Bouchard / Huttel / Irlbeck","Bouchard/Huttel/Irlbeck","Brad McGehee / Christoph Wille","Brent Welch","Bruce Eckel","Caroline Butz","Caroline Butz","Caroline Butz / Thomas Freiwah","Cassel / Hart","Cay S. Horstmann / Gary Cornell","CDI (Herausgeber)","CDI (Herausgeber)","Charlie Calvert","Christian Schmidt","Christian Schmidt","Christine Krnzler","Christine Krnzler","Christoph Heckenkamp","Cisco IOS Reference Library","Cisco System","Cisco Systems","Cisco Systems","Cisco Systems","Cisco Systems","Cisco Systems","Cisco Systems","Curtis Smith","Dan Ablan et al","Dan Appleman","Dave Roth","David Geary","David Lockman","David Siegel","David Siegel","Davis Chapman","Davis Chapman","DEKRA Akademie-Entwicklungsteam","DEKRA Akademie-Entwicklungsteam","Dennis Maione","Dietlind Wagner","Dirk Jasper","Dirk Jasper","Dirk Louis","Dirk Louis","Dirk Louis","Dirk Louis","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Peter Mller","Douglas Bell / Mike Parr","Douglas Comer","Dr. Charles F. Goldfarb / Paul Prescod","Drew Hewood / Rob Scrimger","Dulaney, Emmett","Ed Bott / Ron Person","Egon Schmid / Christian Cartus / Richard Blume","Emmett Dulaney","Emmett Dulaney","Eric Brieley","Eric Harlow","Eric Winemiller","Erik Rozell / Mary Pablo","Erin Dunigan u.a.","Ernst Tiemeyer / Klemens Konopasek","Ernst Tiemeyer / Klemens Konopasek","Ernst Tiemeyer / Klemens Konopasek","eSafe Technology","Evelyn-Marita Schiebe","Fintan Culwin","Frank J. Derfler / Les Freed","Frank Rivera","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.-Verlag","G.I.B.-Verlag","Gabriele Broszat","Gabriele Broszat","Gabriele Broszat","Gary D. Bouton / Barbara Bouton","Gene Henriksen","Georg Abramidis","George Maestri","Gerhard Steiner","Giesbert Damaschke","Giesbert Damaschke","Glen Martin u.a.","Gordon Good","Greg Carbonaro","Greg Perry","Greg Perry","Greg Perry","Greg Todd","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gunther Bigl","Gunther Bigl / Jan Kowalski","Hans-Joachim Blank / Hermann Strass / Roland Chochoiek","Harald Taglinger","Heico Neumeyer","Heico Neumeyer","Heico Neumeyer","Heico Neumeyer","Heico Neumeyer","Heinz Lange","Helge Toutenburg","Helmut Saaro","Helmut Schwanke","Hildegard Malzbender","Hillary Contino u.a.","Hubert Zitt","Ignatz Schels","Ignatz Schels","Ignatz Schels","Ignatz Schels","Ignatz Schels","Ignatz Schels","In Depth / Harrap","Ingo Dellwig","Ingo Dellwig","Ingo Lackerbauer","Ingo Lackerbauer","Ingo Lackerbauer","Ives Perreault / Tom Vlasic","James Martin / James J. Odell","Janice Windsor","Janice Winsor","Jason Sirockman u.a.","Jeff Doyle","Jeff Heaton","Jeffrey McManus","Jeremy Rosenberger","Jeremy Rosenberger","Jesse Liberty","Joachim Graf","Joe Casad / Dan Newland","Joe Casad / Wayne Dalton / Erin Dunigan / Alain Guilbault / u. a.","Joe Greene","Jon Wessler","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner / Robert Valentin","Josef Steiner / Robert Valentin","Josef Steiner / Robert Valentin","Joshua Pruitt / Ramona Pruitt","Jrgen Riedel","Karanjit Siyan","Karen Heidl","Karen Heidl","Karen Heidl / Caroline Butz","Kate Gregory","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Kelly Data","Ken Greenwood","Klaus Dembowski","Klaus Dembowski","Konstantin Lindenau","Konstantin Lindenau","Laura Lemay","Laura Lemay","Laura Lemay","Laura Lemay / Rogers Cadenhead","Lowell Mauer","Luther Stanton","Lutz Brockmann","Lynda Weinman / Jon Warren Lentz","Malte Borges","Malte Borges","Malte Borges / Andreas Rost / Roger Sa","Malte Borges / Andreas Rost / Roger Sa","Malte Borges / Carsten Mller","Malte Borges / Eike Elser","Malte Borges / Eike Elser","Malte Borges / Eike Elser","Malte Borges / Eike Elser / Andreas Neumann","Malte Borges / Eike Elser / Andreas Neumann","Malte Borges / Eike Elser / Carsten Mller","Malte Borges / Eike Elser / Jrg Schuhmacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Kay Pitzschel","Malte Borges / Eike Elser / Kay Pitzschel","Malte Borges / Hans-Jrgen Mller-Alex","Malte Borges / Kay Pitzschel","Malte Borges / Kay Pitzschel / Christoph Sehlmann","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Manfred Czerwinski","Manfred Czerwinski","Marc Andre Selig","Marc Andre Selig","Marc Beckersjrgen","Marc Beckersjrgen","Marc Beckersjrgen","Mario Faust","Mark Tripod","Markus Betz","Markus Rathmann / Christa Wieskotten","Matthias Hertel / Jrg Unbehaun / Martin Wagner","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Merilee Ford / H. Kim Lew / Steve Panier / Tim Stevenson","Michael Masterson","Michael Masterson / Herman Knief / Scott Vinick / Eric Roul","Michael Schmithuser / Artur Hoffmann / Matthias Wehner","Michael Schmithuser, Artur Hoffmann","Michael Todd Peterson","Michael Van Hoozer","Michael W. Barry u.a.","Michelle M. Manning","Nathan Gurewich","Nemeth / Snyder / Seebass / Hein","Noel Jerke","Norbert Reifschneider","O. G. Koch","Olaf G. Koch","Olaf G. Koch","Olaf G. Koch","Olaf G. Koch","Olaf G. Koch","Oliver Bouchard / Klaus Peter Huttel / Karl-Heinz Pelzel","Oliver Bouchard / Klaus-Peter Huttel / Karl-Heinz Pelzel","Oliver Bouchard / Klaus-Peter Huttel / Karl-Heinz Pelzel","Oliver Pott","Oliver Pott","Oliver Pott","Oliver Pott","Oliver Pott / Gunter Wielage","Oliver Reinl","Oliver Reinl","Oliver Reinl","Oliver Reinl","Orryn Sledge","P. Volkerding / K. Reichard / E. Johnson","Pedrotti / Pedrotti / Bausch / Schmidt","Peter Aitken","Peter Coad / Edward Yourdon","Peter Coad / Jill Nicola","Peter Coad / Mark Mayfield","Peter DeBetta","Peter Kent","Peter Kuo","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi / Eckart Winkler","Peter Prinz / Ulla Kirch-Prinz","Peter Salus","Peter Salus","Peter Salus","Peter Salus","Peter Schmitz / Christian Schmidt","Peter Schmitz / Christian Schmidt","Peter Winkler","Peter Winkler","Petr Kroha","Philip Kotler u.a.","Preston Gralla","Preston Gralla","Preston Gralla","Rahman Jamal / Herbert Pichlik","Rahman Jamal / Philipp Krauss","Rainer Gebhardt","Rainer Kolbeck","Ralph Steyer","Ralph Steyer","Ralph Steyer","Ralph Steyer","Ralph Steyer","Ralph Steyer","Red Hat","Red Hat","Red Hat","Red Hat Software Inc.","Regine Mhrlen / Friedrich Kokot","Regine Mhrlen / Friedrich Kokot","Regine Mhrlen / Friedrich Kokot","Regine Mhrlen / Friedrich Kokot (Herausgeber)","Rene Meyer","Rene Meyer","Rene Meyer","Rene Meyer / Sven Letzel","Rene Meyer / Sven Letzel","Rene Meyer / Sven Letzel","Richard Eisenmenger","Richard Waymire / Rick Santell","Rick Leinecker","Rick Winter / Patty Winter u.a.","Rob Scrimger","Rob Thayer","Robert Wallingsford","Robert Wright","Robin Burk","Rogers Cadenhead","Ron White","Ron White","Rudi Kost","Rudi Kost","Rudi Kost","Rudi Kost","Rudi Kost / Josef Steiner / Robert Valentin","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Sandra Osborne","Scott Guthery/Timothy M. Jurgensen","Scott Mueller","Semmy Stumpp","Shawn Genoway","Shelley Powers u.a.","StarDivision","StarDivision","StarDivision GmbH","Stefanie Teufel","Stephen Gilbert/Bill McCarty","Stephen Prata","Stephens / Plew / Morgan / Perkins","Steve Elliott","Steven Elliott/Phillip Miller et al","Systems Cisco","Systems Cisco","TBA","Ted Boardman/Jeremy Hubbell","Ted Harwood","Terrence Pratt / Marvin Zelkowitz","Terri Quinn-Andry / Kitty Haller","Theodor Isporidi","Theodor Isporidi / Rene Meyer / David Cassady","Thomas Binzinger","Thomas Lauer","Thomas Lauer","Tim Parker","Tom Uhlemann","Torsten Rex-Vogel","Torsten Rex-Vogel","Torsten Rex-Vogel / Rainer Swillus","Ulrich Schller / Hans-Georg Veddeler","Ulrich Schller / Hans-Georg Veddeler","Ulrich Schulz","Uwe Graz","Vidette Poe / Laura Reeves","Viktor Toth / Dirk Louis","Walter Chen","Walter J. Glenn / Bruce Ford (Hrsg.)","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Werner Sommer","Werner Sommer","Werner Sommer","Werner Sommer / Hermann Knauer","Werner Sommer / Hermann Knauer","Winfried Kassera / Volker Kassera","Wolgang Mittelmaier / Christian Conteh","Xavier Pacheco","Yves Perreault/Tom Vlasic et al");
dbauthor_i = new Array(223,301,224,300,0,189,54,190,321,466,467,322,33,478,428,444,440,442,427,401,245,424,19,24,196,252,282,372,450,465,344,165,417,172,464,231,232,7,209,366,392,326,460,183,64,58,65,63,59,67,62,12,28,327,68,473,169,236,237,17,185,238,239,188,207,316,242,273,193,368,285,359,358,355,342,286,406,226,462,458,469,173,36,161,373,38,37,46,25,45,388,179,337,247,331,96,258,463,320,43,100,150,85,95,80,94,93,92,91,90,82,86,74,84,75,76,77,83,78,79,81,89,103,149,97,98,99,114,112,395,312,397,187,70,71,31,195,360,311,329,69,32,410,186,23,8,249,233,251,272,308,393,336,220,447,433,216,222,293,294,384,289,314,387,457,309,402,234,176,213,153,157,374,160,363,394,72,432,306,376,164,284,313,472,57,56,178,380,18,21,181,2,241,426,174,416,1,5,159,151,152,154,476,248,208,418,203,34,162,328,382,156,137,138,139,140,141,142,146,136,130,144,125,115,116,117,118,119,120,121,122,132,124,135,126,127,128,129,145,131,133,134,123,143,168,324,225,280,288,180,170,10,409,11,412,369,290,267,268,256,255,303,390,257,274,244,214,399,305,389,421,339,304,338,260,398,235,243,281,408,298,350,345,346,347,351,348,349,240,246,383,275,438,437,446,443,26,434,391,330,101,102,113,105,108,88,87,104,184,40,371,435,445,217,167,175,480,14,449,47,456,299,250,302,205,297,221,210,335,357,200,315,318,354,340,261,212,323,479,3,451,448,6,481,482,474,4,353,379,341,352,271,192,367,378,310,254,259,385,253,475,50,52,49,51,423,422,439,414,452,455,269,404,215,453,461,198,276,386,307,287,420,400,230,106,148,147,109,470,471,228,468,431,436,430,441,107,73,295,407,191,155,35,13,332,381,20,22,403,270,204,334,277,356,197,202,201,264,219,477,413,263,262,265,283,319,278,279,39,55,317,415,66,177,110,111,229,375,44,48,171,42,29,60,61,15,30,41,454,182,429,425,364,211,405,16,166,163,343,365,419,291,158,333,459,325,53,411,396,361,362,292,218,370,266,296,377,227,199,194,206,9,27);
dbnum = new Array("0-672-31026-0","0-672-31207-7","0-672-31208-5","0-672-31226-3","0-672-31244-1","0-672-31254-9","0-672-31260-3","0-672-31265-4","0-672-31283-2","0-672-31284-0","0-672-31305-7","0-672-31307-3","0-672-31308-1","0-672-31309-X","0-672-31315-4","0-672-31341-3","0-672-31372-3","0-672-31403-7","0-672-31404-5","0-672-31410-X","0-672-31411-8","0-672-31422-3","0-672-31438-X","0-672-31512-2","0-672-31537-8","0-7357-0021-4","0-7357-0024-9","0-7897-1114-1","1-56205-799-5","1-56205-857-6","1-56205-864-9","1-56205-865-7","1-56205-883-5","1-56205-885-1","1-56205-887-8","1-56205-920-3","1-56205-935-1","1-56205-937-8","1-56205-939-4","1-56205-941-6","1-56205-943-2","1-56205-944-0","1-56205-953-X","1-56205-957-2","1-57169-134-0","1-57169-152-9","1-57169-153-7","1-57169-154-5","1-57169-162-6","1-57870-008-6","1-57870-009-4","1-57870-010-8","1-57870-011-6","1-57870-017-5","1-57870-022-1","1-57870-027-2","1-57870-039-6","1-57870-040-X","1-57870-044-2","1-57870-049-3","1-57870-050-7","1-57870-051-5","1-57870-053-1","1-57870-054-X","1-57870-055-8","1-57870-057-4","1-57870-065-5","1-57870-066-3","1-57870-067-1","1-57870-070-1","1-57870-080-9","3-8272-0119-5","3-8272-0122-5","3-8272-0131-4","3-8272-0132-2","3-8272-0133-0","3-8272-0134-9","3-8272-0135-7","3-8272-0136-5","3-8272-0140-3","3-8272-0164-0","3-8272-0165-9","3-8272-0168-3","3-8272-0169-1","3-8272-0171-3","3-8272-0172-1","3-8272-0173-X","3-8272-0174-8","3-8272-0175-6","3-8272-0177-2","3-8272-0179-9","3-8272-0180-2","3-8272-0182-9","3-8272-0183-7","3-8272-0185-3","3-8272-0186-1","3-8272-0188-8","3-8272-0189-6","3-8272-0191-8","3-8272-0192-6","3-8272-0193-4","3-8272-0194-2","3-8272-0200-0","3-8272-0204-3","3-8272-0205-1","3-8272-0206-X","3-8272-0207-8","3-8272-0209-4","3-8272-0212-4","3-8272-0213-2","3-8272-0216-7","3-8272-0217-5","3-8272-0218-3","3-8272-0219-1","3-8272-0220-5","3-8272-0228-0","3-8272-0229-9","3-8272-0230-2","3-8272-0231-0","3-8272-0232-9","3-8272-0233-7","3-8272-0234-5","3-8272-0235-3","3-8272-0236-1","3-8272-0237-X","3-8272-0238-8","3-8272-0239-6","3-8272-0241-8","3-8272-0242-6","3-8272-0243-4","3-8272-0244-2","3-8272-0245-0","3-8272-0246-9","3-8272-0248-5","3-8272-0249-3","3-8272-0250-7","3-8272-0252-3","3-8272-0253-1","3-8272-0254-X","3-8272-0255-8","3-8272-0256-6","3-8272-0257-4","3-8272-0258-2","3-8272-0259-0","3-8272-0260-4","3-8272-0261-2","3-8272-0262-0","3-8272-0263-9","3-8272-0264-7","3-8272-0265-5","3-8272-0266-3","3-8272-1005-4","3-8272-1006-2","3-8272-1009-7","3-8272-1012-7","3-8272-1018-6","3-8272-1019-4","3-8272-1023-2","3-8272-1024-0","3-8272-1027-5","3-8272-1028-3","3-8272-1029-1","3-8272-1034-8","3-8272-1035-6","3-8272-1036-4","3-8272-1038-0","3-8272-1044-5","3-8272-2013-0","3-8272-2016-5","3-8272-2017-3","3-8272-2019-X","3-8272-2020-3","3-8272-2021-1","3-8272-2022-X","3-8272-2023-8","3-8272-2024-6","3-8272-2025-4","3-8272-2026-2","3-8272-2028-9","3-8272-2029-7","3-8272-2030-0","3-8272-2031-9","3-8272-2032-7","3-8272-2033-5","3-8272-2034-3","3-8272-2035-1","3-8272-2036-X","3-8272-2037-8","3-8272-2040-8","3-8272-2041-6","3-8272-2042-4","3-8272-2043-2","3-8272-5088-9","3-8272-5106-0","3-8272-5166-4","3-8272-5198-2","3-8272-5210-5","3-8272-5217-2","3-8272-5218-0","3-8272-5225-3","3-8272-5226-1","3-8272-5228-8","3-8272-5229-6","3-8272-5230-X","3-8272-5232-6","3-8272-5233-4","3-8272-5239-3","3-8272-5240-7","3-8272-5246-6","3-8272-5247-4","3-8272-5252-0","3-8272-5265-2","3-8272-5272-5","3-8272-5273-3","3-8272-5277-6","3-8272-5278-4","3-8272-5282-2","3-8272-5283-0","3-8272-5287-3","3-8272-5288-1","3-8272-5294-6","3-8272-5304-7","3-8272-5305-5","3-8272-5307-1","3-8272-5308-X","3-8272-5310-1","3-8272-5311-X","3-8272-5312-8","3-8272-5313-6","3-8272-5315-2","3-8272-5317-9","3-8272-5318-7","3-8272-5319-5","3-8272-5320-9","3-8272-5323-3","3-8272-5329-2","3-8272-5330-6","3-8272-5331-4","3-8272-5332-2","3-8272-5333-0","3-8272-5336-5","3-8272-5340-3","3-8272-5342-X","3-8272-5343-8","3-8272-5344-6","3-8272-5345-4","3-8272-5346-2","3-8272-5349-7","3-8272-5350-0","3-8272-5351-9","3-8272-5352-7","3-8272-5354-3","3-8272-5359-4","3-8272-5361-6","3-8272-5362-4","3-8272-5363-2","3-8272-5365-9","3-8272-5366-7","3-8272-5368-3","3-8272-5370-5","3-8272-5371-3","3-8272-5372-1","3-8272-5373-X","3-8272-5374-8","3-8272-5375-6","3-8272-5376-4","3-8272-5377-2","3-8272-5378-0","3-8272-5379-9","3-8272-5380-2","3-8272-5381-0","3-8272-5383-7","3-8272-5385-3","3-8272-5386-1","3-8272-5387-X","3-8272-5388-8","3-8272-5389-6","3-8272-5391-8","3-8272-5392-6","3-8272-5393-4","3-8272-5396-9","3-8272-5397-7","3-8272-5399-3","3-8272-5400-0","3-8272-5402-7","3-8272-5403-5","3-8272-5407-8","3-8272-5409-4","3-8272-5410-8","3-8272-5411-6","3-8272-5413-2","3-8272-5414-0","3-8272-5415-9","3-8272-5416-7","3-8272-5417-5","3-8272-5419-1","3-8272-5420-5","3-8272-5421-3","3-8272-5422-1","3-8272-5426-4","3-8272-5427-2","3-8272-5428-0","3-8272-5429-9","3-8272-5430-2","3-8272-5431-0","3-8272-5432-9","3-8272-5434-5","3-8272-5435-3","3-8272-5436-1","3-8272-5438-8","3-8272-5440-X","3-8272-5441-8","3-8272-5443-4","3-8272-5445-0","3-8272-5450-7","3-8272-5452-3","3-8272-5453-1","3-8272-5454-X","3-8272-5455-8","3-8272-5456-6","3-8272-5457-4","3-8272-5459-0","3-8272-5460-4","3-8272-5464-7","3-8272-5466-3","3-8272-5467-1","3-8272-5468-X","3-8272-5470-1","3-8272-5471-X","3-8272-5472-8","3-8272-5473-6","3-8272-5475-2","3-8272-5476-0","3-8272-5478-7","3-8272-5479-5","3-8272-5480-9","3-8272-5481-7","3-8272-5482-5","3-8272-5483-3","3-8272-5484-1","3-8272-5485-X","3-8272-5486-8","3-8272-5487-6","3-8272-5488-4","3-8272-5489-2","3-8272-5491-4","3-8272-5492-2","3-8272-5493-0","3-8272-5494-9","3-8272-5495-7","3-8272-5497-3","3-8272-5498-1","3-8272-5499-X","3-8272-5502-3","3-8272-5503-1","3-8272-5504-X","3-8272-5505-8","3-8272-5506-6","3-8272-5507-4","3-8272-5508-2","3-8272-5509-0","3-8272-5510-4","3-8272-5511-2","3-8272-5512-0","3-8272-5513-9","3-8272-5515-5","3-8272-5517-1","3-8272-5518-X","3-8272-5519-8","3-8272-5520-1","3-8272-5521-X","3-8272-5522-8","3-8272-5523-6","3-8272-5524-4","3-8272-5525-2","3-8272-5528-7","3-8272-5529-5","3-8272-5530-9","3-8272-5531-7","3-8272-5532-5","3-8272-5533-3","3-8272-5534-1","3-8272-5535-X","3-8272-5538-4","3-8272-5539-2","3-8272-5540-6","3-8272-5541-4","3-8272-5543-0","3-8272-5544-9","3-8272-5545-7","3-8272-5550-3","3-8272-5551-1","3-8272-5553-8","3-8272-5555-4","3-8272-5557-0","3-8272-5558-9","3-8272-5559-7","3-8272-5560-0","3-8272-5561-9","3-8272-5562-7","3-8272-5564-3","3-8272-5566-X","3-8272-5567-8","3-8272-5570-8","3-8272-5571-6","3-8272-5572-4","3-8272-5573-2","3-8272-5575-9","3-8272-5577-5","3-8272-5578-3","3-8272-5579-1","3-8272-5583-X","3-8272-5584-8","3-8272-5585-6","3-8272-5596-1","3-8272-5603-8","3-8272-5604-6","3-8272-5610-0","3-8272-5614-3","3-8272-5621-6","3-8272-5628-3","3-8272-5633-X","3-8272-9014-7","3-8272-9019-8","3-8272-9024-4","3-8272-9026-0","3-8272-9032-5","3-8272-9037-6","3-8272-9038-4","3-8272-9041-4","3-8272-9045-7","3-8272-9046-5","3-8272-9047-3","3-8272-9049-X","3-8272-9051-1","3-8272-9052-X","3-8272-9053-8","3-8272-9054-6","3-8272-9056-2","3-8272-9057-0","3-8272-9058-9","3-8272-9065-1","3-8272-9066-X","3-8272-9067-8","3-8272-9068-6","3-8272-9069-4","3-8272-9072-4","3-8272-9073-2","3-8272-9510-6","3-8272-9511-4","3-8272-9529-7","3-8272-9534-3","3-8272-9537-8","3-8272-9542-4","3-8272-9547-5","3-8272-9548-3","3-8272-9550-5","3-8272-9551-3","3-8272-9552-1","3-8272-9558-0","3-8272-9559-9","3-8272-9562-9","3-8272-9563-7","3-8272-9564-5","3-8272-9565-3","3-8272-9567-X","3-8272-9568-8","3-8272-9573-4","3-8272-9574-2","3-8272-9575-0","3-8272-9576-9","3-8272-9579-3","3-8272-9580-7","3-8272-9585-8","3-8272-9586-6","3-8272-9587-4","3-87791-466-7","3-87791-549-3","3-87791-791-7","3-87791-884-0","3-87791-895-6","3-930436-07-8","3-930436-08-6");
dbnum_i = new Array(320,412,272,408,419,418,266,463,414,464,270,298,401,347,416,410,346,338,411,319,326,340,405,327,404,296,295,459,458,460,456,455,348,471,271,407,202,203,201,269,268,267,480,393,417,345,344,415,297,406,409,402,403,457,358,476,356,299,467,470,473,469,379,462,472,461,294,446,306,447,310,97,479,164,281,245,244,242,291,165,166,167,236,288,292,240,251,449,450,168,169,170,171,172,186,174,465,277,204,275,274,482,453,289,207,429,351,98,231,208,301,302,209,213,163,99,100,101,60,59,58,57,1,56,394,466,481,223,44,54,65,52,51,102,103,104,76,46,55,53,77,67,69,105,106,107,108,468,474,125,110,96,112,234,113,386,374,218,217,114,216,391,109,115,116,117,118,389,421,387,395,398,284,436,435,219,220,434,433,413,304,279,380,478,432,373,385,431,420,262,383,382,178,214,179,154,324,180,173,182,290,2,31,33,12,41,39,184,185,280,38,332,37,175,329,119,396,318,120,424,121,423,150,388,378,212,149,148,422,353,352,336,321,122,146,22,328,331,32,43,8,221,123,210,211,29,124,233,147,247,330,451,151,152,287,162,361,28,155,276,27,26,367,25,323,24,322,23,17,111,88,30,95,448,84,36,158,342,341,339,250,362,370,159,92,248,160,3,249,4,283,285,161,357,355,181,222,343,5,438,360,354,366,7,333,9,187,246,192,252,368,89,86,444,206,85,87,443,400,194,90,258,372,71,260,376,91,442,139,226,441,188,440,224,70,48,227,225,205,239,282,439,369,144,143,49,50,61,62,63,93,94,243,263,6,278,337,364,193,191,132,133,134,135,190,138,316,195,228,232,189,325,454,363,200,241,128,257,198,359,477,365,255,34,157,156,237,238,265,264,137,235,141,153,196,254,197,199,136,126,452,35,334,127,131,397,140,428,40,375,229,259,256,183,177,335,475,142,215,286,19,308,21,11,83,82,0,13,14,81,15,16,80,47,18,42,79,20,10,45,68,129,72,73,130,74,66,75,313,430,384,309,253,437,381,315,371,176,293,261,230,426,305,314,377,312,425,399,311,445,303,392,307,427,317,390,145,300,78,64,350,273,349);
dbprice = new Array("4,95","14,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","24,8","24,95","24,95","24,95","24,95","24,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","33","33","33","33","33","33","33","39,8","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","44","44","44","44","44","44,95","44,95","44,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","54,95","55","55","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","64,95","64,95","64,95","64,95","64,95","66,95","69","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","74,95","74,95","74,95","74,95","74,95","78,95","79","79","79","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","84,95","84,95","84,95","84,95","84,95","89","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","94,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","119","119","119","122,95","129","129","129","129","129","129","129","129,8","133,95","138","159","159","159","159","159","168","179","179","198","198","199","199","199,8","690");
dbprice_i = new Array(249,43,121,175,281,279,282,349,128,352,225,187,478,303,24,361,394,277,333,179,142,62,227,308,114,10,199,447,74,322,452,15,327,440,196,289,197,202,245,416,276,459,314,4,346,31,102,332,263,232,228,149,81,106,34,101,23,405,90,64,406,226,237,233,201,356,271,99,58,100,471,203,22,107,382,97,105,104,250,302,63,125,126,321,73,285,413,0,337,278,339,280,167,238,229,342,480,252,239,408,407,330,193,334,315,78,77,79,80,453,248,340,123,169,454,122,164,479,299,338,475,446,437,84,127,241,117,336,166,240,20,341,272,111,468,6,473,75,7,306,134,274,76,472,115,439,132,450,26,184,153,246,36,259,458,32,85,294,108,410,136,35,71,247,93,368,378,379,374,371,375,372,377,120,373,171,89,304,414,399,477,152,27,411,244,14,376,92,412,21,86,133,449,273,409,189,5,110,415,467,442,206,208,207,364,262,298,173,319,242,265,476,284,95,423,137,455,286,441,213,217,38,40,103,268,9,212,113,426,310,301,129,401,12,124,331,365,186,283,470,380,190,357,421,358,360,178,119,37,448,438,369,168,343,258,260,219,29,204,218,288,25,216,82,350,215,384,464,461,462,389,463,385,255,370,366,436,367,275,68,307,359,481,433,443,291,292,444,363,130,293,362,381,67,465,56,91,396,388,345,116,354,355,325,176,182,434,256,353,195,404,323,155,267,185,140,305,88,2,320,69,326,28,112,430,94,403,391,83,348,435,429,165,351,59,312,329,469,392,118,188,11,474,460,395,397,198,420,1,257,33,316,177,266,19,297,344,296,55,402,16,72,313,300,261,170,457,8,419,135,264,41,141,424,422,180,425,70,17,52,251,311,428,57,309,418,243,269,18,427,254,451,324,162,138,150,290,163,347,65,148,386,145,146,183,387,144,222,234,143,205,393,270,224,231,417,390,253,60,236,221,3,328,456,13,66,192,139,235,131,383,295,147,223,98,210,211,191,230,445,209,200,61,287,30,482,54,400,39,172,174,151,181,432,220,157,156,96,160,154,158,49,53,44,87,109,398,47,318,46,50,161,48,51,317,214,335,42,45,194,159,466,431);
